
ctools - Action #2267

Add tutorial for classical IACT analysis

10/31/2017 03:50 PM - Tibaldo Luigi

Status: Closed Start date: 10/31/2017

Priority: Normal Due date:  

Assigned To: Tibaldo Luigi % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.5.0   

Description

History

#1 - 11/02/2017 03:20 PM - Tibaldo Luigi

- % Done changed from 0 to 70

Tutorial mostly written.

- csspec was modified to address an issue found during the preparation; the energy bins are built from the measured energy boundaries, not the true

energy boundaries;

- waiting on Jürgen to check the background rates stacking; from the spectral fitting it looks something is wrong.

#2 - 11/13/2017 01:41 PM - Tibaldo Luigi

- Status changed from New to Pull request

- % Done changed from 70 to 100

Done, with latest stacking revision and optimised for speed.

Please, review.

#3 - 11/27/2017 02:46 PM - Knödlseder Jürgen

- Status changed from Pull request to Closed

Merged into devel.
